
Redmine - Feature #35677

Preserve leading white space when quoting using the JS toolbar

2021-08-03 12:54 - Jens Krämer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version: 5.0.0   

Resolution:    

Description

the attached patch changes the quote/unquote toolbar.js regular expressions so they preserve leading spaces. This is helpful i.e.

when quoting blocks of code.

Associated revisions

Revision 21170 - 2021-08-13 05:10 - Go MAEDA

Preserve leading spaces when using the Quote function (#35677).

Patch by Jens Krämer.

History

#1 - 2021-08-04 10:07 - Go MAEDA

- Target version set to 5.0.0

Setting the target version to 5.0.0.

#2 - 2021-08-13 05:13 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

#3 - 2022-03-27 05:04 - Go MAEDA

- Tracker changed from Patch to Feature

Files

0001-preserve-leading-spaces-when-using-the-Quote-functio.patch 2.08 KB 2021-08-03 Jens Krämer
